/***

html, body {
	background: #033;
	}
	
#wrapperNavTop {
	background: #033;
	}
	
ul#navTop {
	background: #033;
	}
	
ul#navTop li a {
	margin: 0;
	border-left: 1px solid #033;
	border-right: 1px solid #033;
	border-bottom: 1px solid #fff;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	}
	
ul#navTop li a:link { color: #efefe0; }
ul#navTop li a:visited { color: #efefe0; }

ul#navTop li a:hover {
	border-bottom: 1px solid #033;
	background: #fff;
	color: #033;
	}
	
ul#navTop li.current a {
	
	background: #fff;
	color: #033;
	}	
	
ul#navTop li.current a:link, ul#navTop li.current a:visited {
	font-weight: bold;
	color: #033;
	}
	
ul#navTop li.current a:hover {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
	}	
	
***/

ul#navTop {
	margin-top: .8em;
	}

#wrapperAll h1.home {
	float: none;
	margin-bottom: .25em;
	padding-top: .4em;
	padding-bottom: .5em;
	background: #fff;
	text-align: center;
	color: #033;
	}
	
#contentBio {
	margin-top: .2em;
	}
	
#contentAside {
	margin-top: .2em;
	}
	
/*---- NEWS LIST ----*/

ul.news {
	position: relative;
	margin: 0 0 .4em 0;
	padding-top: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: .9em;
	}
	
ul.news li {
	margin: 0 0 .6em 0;
	padding: 0;
	}	
	
.news span {
	text-transform: uppercase;
	color: #033;
	}
	
.news h4 a, 
.news h4 a:visited {
	/*position: relative; */
	border-bottom: 0 none;
	text-decoration: none;
	/* display: inline;*/
	}
	
.news a:hover, 
.news a:visited:hover {
	/*color: #000;
	background: #fff;*/
	}
	
.news a:hover span {
	color: #efefef;
	}	
	
.news a IMG {
	background: 0 none;
	/*display: inline;*/
	}
	
* html .news a IMG, 
* html .news .feature {
	margin-top: -.6em;
	}

.news IMG {
	display: block;
	width: 100%;
	text-align: center;
	margin: 0 0 .25em 0;
	padding: 3px 0 3px 0;
	background: #000;
	border: 1px solid #ccc;
	text-decoration: none;
	}
	
.news a IMG {
	display: block;
	margin: 0 auto 0 auto;
	padding-bottom: 0;
	}
	
.news cite, .news h3 a span {
	font-style: normal;
	font-weight: normal;
	}
	
.news h4 a {
	padding-bottom: 5px;
	}	
	
.news h4 a span {
	padding-top: 2px;
	padding-left: 22px;
	background: transparent url(../img/bg-arrow-right.png) no-repeat;
	background-position: left top;
	padding-bottom: 4px;
	}
	
.news h4 span {
	padding-top: 2px;
	padding-bottom: 4px;
	font-weight: normal;
	}	
	
.news h4 a:hover {
	background: transparent;
	}
	
.news h4 a:hover {
	border-bottom: 1px solid #b4ab84;
	}
	
#contentBio .news p {
	text-indent: 0;
	line-height: 1.4em;
	}